# List of source files containing translatable strings.

libxfce4kbd-private/xfce-shortcuts.c
libxfce4kbd-private/xfce-shortcut-dialog.c
libxfce4kbd-private/xfce-shortcuts-grabber.c
libxfce4kbd-private/xfce-shortcuts-provider.c

libxfcegui4/netk-window-action-menu.c
libxfcegui4/xfce-appmenuitem.c
libxfcegui4/xfce-colorbutton.c
libxfcegui4/xfce_aboutdialog.c
libxfcegui4/xfce_systemtray.c

glade/xfce4.xml.in
